﻿.noBorder100percentWidth
{
    border: none;
    width: 100%;
}

.noBorder100percentWidth td
{
    padding: 0px;
    margin: 0px;
}

#masterPageNavigationArea
{
    width: 997px;
    height: 160px;
    margin: 0 auto;
    margin-top: -210px;
}
    #masterPageRSPCAVictoriaLogo
    {
        border: none;
    }

    #masterPageMiddleNavigationAreaTable
    {
        font-size: 11px;
        color: #FFFFFF;
        text-align: center;
        margin: 0 auto;
    }
        
        .masterPageNavigationMiddleAreaTD
        {
            vertical-align: top;
        }
        
        .masterPageNavigationMiddleArea
        {
            text-align:center;
            padding-right: 30px;
            width: 100%;
            vertical-align: top;
        }
        
        .masterPageNavigationMiddleArea a
        {
            color: #FFFFFF;
            text-decoration: none;
        }
        
        .masterPageNavigationMiddleArea td
        {
            text-align: center;
        }
        
        #masterPageSmallFontChanger
        {
            font-family: Trebuchet MS;
            color: #FFFFFF;
            font-size: 11px;
        }
        
        #masterPageMediumFontChanger
        {
            font-family: Trebuchet MS;
            color: #FFFFFF;
            font-size: 14px;
        }
        
        #masterPageNavigationMiddleArea table td
        {
            text-align: center;
        }
        
    #masterPageSearchArea
    {
        width: 348px;
        height: 117px;
        float: right;
        margin-right: 5px;
        position: relative;
        top: 2px;
    }
    
#masterPageSearchArea #___gcse_0 {
    margin-top:77px;
    margin-left:24px
}

#masterPageSearchArea table.gsc-search-box {
    /*border: solid 1px green;*/
    width:280px !important;
}

#masterPageSearchArea .gsc-search-box #gsc-iw-id1 {
    width:222px !important;
    height:27px !important;
    /*border: solid 1px blue;*/
}

#masterPageSearchArea .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 2px !important;
    color:#999999 !important;
}

#masterPageSearchArea .gsib_a {
    padding-right: 8px !important;
    padding-left: 8px !important;
    padding-top: 4px !important;
}

#masterPageSearchArea .gsib_a, .gsib_b {
    vertical-align: top !important;
}

#masterPageSearchArea input.gsc-search-button, #masterPageSearchArea input.gsc-search-button:hover, #masterPageSearchArea input.gsc-search-button:focus {
    border-color: #666666;
    background-color: #CECECE;
    background-image: none;
    filter: none;
}

    #masterPageSearchArea .cse input.gsc-search-button, #masterPageSearchArea input.gsc-search-button {
        border: 1px solid #666666;
        color: #fff;
    }


#masterPageSearchArea .cse .gsc-search-button input.gsc-search-button-v2, #masterPageSearchArea input.gsc-search-button-v2 {
    /*width: 33px;*/
    height: 14px;
    padding: 6px 20px;
    min-width: 13px;
    margin-top: 1px;
}

 /*   #masterPageSearchArea input
    {
        border: none;
        width: 205px;
        height: 23px;
        color: #999999;
        font-size: 16px;
        padding-left: 15px;
    }
    */
    #masterPageNavigationBar
    {
        width: 957px;
        height: 43px;
        margin: 0 auto;
    }
            
        .masterPageNavigationBarText:hover
        {
            font-weight: 700 !important;
            color: #111111;
            font-size: 14px;
            cursor: pointer;
        }
        
#navigationMenuTable
{
    width: 100%;
    border: none;
    height: 34px;
}
    #navigationMenuTable td a
    {        
        font-weight: 700 !important;
        color: #666666;
        font-size: 14px;
        text-decoration: none;
        border: none;
    }
    
    #navigationMenuTable td a:hover
    {
        font-weight: 700 !important;
        color: #111111;
        font-size: 14px;
        text-decoration: none;
        
        cursor: pointer;
    }
    
    #navigationMenuTable td
    {
        word-wrap: break-word;
        text-align: center;
        padding: 5px 5px 5px 5px;
        margin: 5px;
        margin-left: 0;
        border-right: 1px solid #b1b1b1;
        
        font-weight: 700 !important;
        color: #666666;
        font-size: 14px;
        text-decoration: none;
    }
    
    #navigationMenuTable td:hover
    {
        text-align: center;
        padding: 5px 5px 5px 5px;
        margin: 5px;
        margin-left: 0;
        border-right: 1px solid #b1b1b1;
        
        font-weight: 700 !important;
        color: #111111;
        font-size: 14px;
        text-decoration: none;
        
        cursor: pointer;
    }
    
    #navigationMenuTable td.last
    {
        border-right: none;
    }
    
    .navigationBarFavourites
    {
        border-right: none; 
        width:35%; 
        text-align: left;
    }
    
    #navigationMenuTable td.navigationBarFavourites:hover
    {
        background-repeat: no-repeat;
        background-position: 50%;
        background-image: url('/Content/styles/default/images/adoption-favourites-button.png');
    }